﻿

select:RequiredField:invalid {
color: #999;
}


/*
Email Process
****************************************************************/
#wrapSent {
	width: 483px;
	height: 165px;
	background: #fff url(../Content/images/YourProposalEmailed.png) no-repeat;
	text-align: left;
}

#sentContainer {
	width: 270px;
	margin: 88px 0 0 200px;
	padding: 8px;
	float: left;
}

#sentContainer p {
	font: bold 15px "Trebuchet MS", Arial;
	color: #fff;
	margin-bottom: 15px;
}

#sentContainer a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

emailFrame {
	overflow: none;
	overflow-x: none;
}

.ProposalEmail_btnClose{float:right; width:90px; text-align:center; margin:5px 100px 0 0; background-color: #555; border-bottom: 3px solid #777; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.ProposalEmail_btnClose:hover{background-color: #555; border-bottom: 3px solid #777;}
.ProposalEmail_btnClose a{color: #fff; display: block; float: right; font-family: 'DeliciousRoman'; font-size: 20px; line-height:40px; text-align: center; text-decoration: none; width: 90px;} 


.ProposalEmail_buttonControls {
	width: 100%;
	height: 70px;
	margin-top: 100px;
	float: left;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.cd-top {
  display: inline-block;
  height: 39px;
  width: 34px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #6699ff url(Images/backToTop.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}




/* -----------------------------
Create Email
----------------------------- */
.createEmail_title
{
    padding: 6px 0 10px 0;
    font-weight: bold;
	color: #fff;
    background-color: #0061aa;
    font-size: 20px;
}


.createEmail_description{
	margin: 10px 0 18px 0;
	padding: 0;
	font-size: 12px;
}

.createEmail_addresses {
	width: 563px;
	height: 155px;
	float: left;
}

.createEmail_toField {
	margin: 10px 0 8px 0;
	padding: 0;
	float: left;
}

.createEmail_fromField {
	margin: 0 0 24px 0;
	padding: 0;
	float: left;
}

.createEmail_subjectField {
	float: left;
}
.createEmail_genericLabel {
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 20px 0 0;
	padding: 5px 0 0 0;
	text-align: right;
	width: 100px;
	float: left;
}

.createEmail_generalUserField {
	width: 190px;
	height: 25px;
	background: #fff;
	border: 1px solid #c0c0c0;
}

.createEmail_superScript {
	margin: 3px 0 0 120px;
	font: italic 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6e6e6e;
	float: left;

}

.createEmail_buttonControls {
	width: 100%;
	height: 70px;
	margin-top: 8px;
	float: left;
}

 
.createEmail_in_pl_no_btnAdd{float:left; width:180px; text-align:center; margin:5px 0 0 0; background-color: #7bc145; border-bottom: 3px solid #5f9933; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.createEmail_in_pl_no_btnAdd:hover{background-color: #00508a; border-bottom: 3px solid #004171;}
.createEmail_in_pl_no_btnAdd a{color: #fff; display: block; float: left; font-family: 'DeliciousRoman'; font-size: 20px; line-height:40px; text-align: center; text-decoration: none; width: 180px;} 

.createEmail_in_pl_no_btnSend{float:right; width:250px; text-align:center; margin:5px 0 0 0; background-color: #7bc145; border-bottom: 3px solid #5f9933; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.createEmail_in_pl_no_btnSend:hover{background-color: #00508a; border-bottom: 3px solid #004171;}
.createEmail_in_pl_no_btnSend a{color: #fff; display: block; float: right; font-family: 'DeliciousRoman'; font-size: 20px; line-height:40px; text-align: center; text-decoration: none; width: 250px;} 

 #additionalOptionsContainer {
	width: 570px;
	height: 326px;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-top: 1px solid #c0c0c0;
	top: 310px;
	left: 30px;
	background: #fff url(../Content/images/AdditionalOptionsBG.png) no-repeat;
	text-align: left;
	position: fixed;
	display: none;
}


.grayButton {
	text-decoration: none;
	padding: 6px 16px 8px 16px;
	border: 1px solid #94ce58;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	line-height:1em;
	vertical-align:middle;
	cursor: pointer;
	background-color:#808080;
	Margin: 10px;
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
}

.compareCenterContainer {
	display: block;
	width: 66vw;
	overflow: auto;
	min-width: 500px;
	max-width: 880px;
}

@media (max-width: 1089px) and (min-width: 921px) {
.compareCenterContainer {
	width: 71vw;
}
}

@media (min-width: 850px) and (max-width: 920px) {
.compareCenterContainer {
	width: 69vw;
}
}

.grayButton:hover{
	opacity: 0.85;
	transform:translatey(-3px);
	text-decoration:none;
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
}

.grayButton.quote{
	position:absolute;
	right:0;
	bottom: 2px;
	z-index:100;
}

.grayButton.quote{
	right: 70px;
	bottom: 10px;
	z-index: 100;
}

.goldMedal {
	width: 5.8em;
	height: 5.8em;
	line-height: 5.8em;
	font-size: .6em
}
.catastrophicMedal {
	background-color: #000;
	border-radius: 50%;
	width: 5.8em;
	height: 5.8em;
	line-height: 5.8em;
	color: #fff;
	font-size: .6em;
	font-family: 'FuturaPT-Heavy', 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: middle
}
.platinumMedal {
	background-color: #bfbfbf;
	border-radius: 50%;
	width: 5.8em;
	height: 5.8em;
	line-height: 5.8em;
	color: #fff;
	font-size: .6em;
	font-family: 'FuturaPT-Heavy', 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: middle
}

.validation-summary-errors {
	font-weight: bold;
	color: red
}
.validation-summary-valid {
	display: none
}
/*.resultRight {
	position:relative;
	display:table-cell;
	height:11.125em;
	width:15.625em;
	text-align:center;
	vertical-align:middle;
	background:#b9b9b9;
	color:#fff;
	 -webkit-transition: all 0.20s ease-in-out;
 	 -moz-transition: all 0.20s ease-in-out;
  	 -ms-transition: all 0.20s ease-in-out;
	 -o-transition: all 0.20s ease-in-out;
	text-decoration:none;
}*/
.resultRightSelected {
   position:relative;
	display:table-cell;
	height:11.125em;
	width:15.625em;
	text-align:center;
	vertical-align:middle;
	background:#8bca48;
    color:#fff;
	 -webkit-transition: all 0.20s ease-in-out;
 	 -moz-transition: all 0.20s ease-in-out;
  	 -ms-transition: all 0.20s ease-in-out;
	 -o-transition: all 0.20s ease-in-out;
	text-decoration:none;
	border-bottom:none;
}

.backQuoteContent {
	position: relative;
	min-width: 730px;
	max-width: 1200px;
	min-height: 20px;
	margin-left: auto;
	margin-right: auto
}


.export_btn_main{float:left; width:100%; text-align:center; background-color:#ffff00; }
.export_btn_main a{text-decoration:none;    line-height:40px; display:block;}

.selectContainer2 {
	height:1.5em; 
	position:relative; 

	overflow:hidden; 
	background:url(Images/DropDownArrow.png) no-repeat right;
	background-size:auto;
	display:inline-block;
}

                         


/*******PlanTypeButton*******/
.PlanTypeButtonBlack {   
	background-color:#ccc;
	height:41px;  
	font-size:26px;
	color:#555;
	font-family: 'FuturaPT-Light', 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	opacity: 0.9;     
	vertical-align:middle;
	text-align:center;
	 
	 -webkit-transition: all 0.20s ease-in-out;
 	 -moz-transition: all 0.20s ease-in-out;
  	 -ms-transition: all 0.20s ease-in-out;
	 -o-transition: all 0.20s ease-in-out;
}
 .PlanTypeButtonBlack:hover {
	opacity: 1;       
    background-color:#5299E7;    
	border-bottom:none;
}

.PlanTypeButtonSelected {   
	background-color:#5299E7;     
	color:#fff;
	font-family: 'FuturaPT-Light', 'Trebuchet MS', Verdana, Helvetica, sans-serif;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	opacity: 0.9;
	padding-top:10px;
	vertical-align:middle;
	text-align:center;
	 
	 -webkit-transition: all 0.20s ease-in-out;
 	 -moz-transition: all 0.20s ease-in-out;
  	 -ms-transition: all 0.20s ease-in-out;
	 -o-transition: all 0.20s ease-in-out;
}

 .PlanTypeButtonSelected:hover {
	opacity: 1;   
    background-color:#5299E7;         
	border-bottom:none;
}

.PlanTypeButtonSelected:focus {
	outline:0;
}



.tab-PlanType{
	margin:0;
	padding:0;
	overflow:hidden
}
.tab-PlanType a{  
	float:left; 
	display:block;
	padding:.75em 1em;   
	border-right:1px solid #fff;
	font-size:1.4em;
	 -webkit-transition: all 0.20s ease-in-out;
 	 -moz-transition: all 0.20s ease-in-out;
  	 -ms-transition: all 0.20s ease-in-out;
	 -o-transition: all 0.20s ease-in-out;
}
.tab-PlanType a:hover{
	color:#fff;
	background-color:#5299E7;
	border-bottom:none;
	 -webkit-transition: all 0.20s ease-in-out;
 	 -moz-transition: all 0.20s ease-in-out;
  	 -ms-transition: all 0.20s ease-in-out;
	 -o-transition: all 0.20s ease-in-out;
}


#scrollLinks{
	
	height: 185px;

}


.redButton {
	text-decoration: none;
	padding: 6px 16px 8px 16px;
	border: 1px solid #E23940;
	border-radius: 1em;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	line-height:1em;
	vertical-align:middle;
	cursor: pointer;
	background-color:#E23940;
	Margin: 10px;
	opacity: 0.9;
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
}

.PremiumBreakdown{
    padding: 0px;    
}

.PremiumBreakdown_Font{   
    font-weight: bold;
}

/* add css-27-09-23-v*/
h1.wrap_page_title {
    font-family: 'FuturaPT-Heavy', 'Trebuchet MS', Verdana, Helvetica, sans-serif;
    font-size: 1.0em;
    color: #fff;
    text-align: left;
	line-height: 1.3em;
}
/* add css-27-09-23-v*/
